global:
  scrape_interval: 30s
  evaluation_interval: 30s

scrape_configs:
  - job_name: kyc-metrics
    metrics_path: /metrics
    static_configs:
      - targets: ["optoviaproject-kyc-yw34pj:8000"]
